recovery:
  state:
    round: 774
    hash: "7575ced77db3e20ad37de8af3e5f543ed451d4d460e5ae1ad8aa7f30e2b7dd26091c5ea1e1265370923c164a974a4c6c"
    timestamp: "2025-11-20T18:15:50.932826Z"
  bootstrap: null
  package: null
  stream: null
